/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

body, input, button, select, textarea {
    font-family: "Quicksand",sans-serif !important;
line-height: 1.5em;
}
p {
    margin: 0 0 1em !important;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: "Quicksand",sans-serif !important;
    font-style: normal;
    font-weight: 600;
}


h1 span {
	display: block;
	text-align: center;
}

.donate-nav a, .volunteer-nav a {
	padding-top:15px !important;
    margin-top: -15px;
}
.donate-nav a span, .volunteer-nav a span {
	padding: 10px;
	background-color: #fbd312;
 	border:1px solid #fbd312;
    border-radius: 4px;
    font-weight: 600;
    margin-top: 12px; 
}
.donate-nav a:hover span, .volunteer-nav a:hover span  {
	padding:10px;
	color: #000;
	border:1px solid #fbd312;border-radius: 4px;
	opacity: .5;
}

.x-navbar .desktop .x-nav > li > a {
	padding-top:25px;	
}
.x-navbar .desktop .x-nav > li.donate-btn > a {
  padding-top:17px;
}
.x-navbar .desktop .x-nav > li.donate-btn > a > span {
	padding:7px;
	border:1px solid #333232 !important;
	border-radius:4px;
}
.x-navbar .desktop .x-nav > li.donate-btn > a:hover > span {
	background-color:#029baf;
    border-color:#029baf;
	color:#FFF;
}
.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a {
	box-shadow:none !important;
}

.x-nav-wrap.mobile .donate-nav, .x-nav-wrap.mobile .volunteer-nav  {
	background-color:#fbd312;
}

.x-nav-wrap.mobile .donate-nav a, .x-nav-wrap.mobile .volunteer-nav a {
	padding: 0;
}
.x-nav-wrap.mobile .donate-nav a:hover, .x-nav-wrap.mobile .volunteer-nav a:hover {
	opacity: .5;
}
.x-nav-wrap.mobile .donate-nav span, .x-nav-wrap.mobile .volunteer-nav span {
	padding: 0;
	border: none;
}

.text-white h2,
.text-white p,
.text-white .x-btn {
  color: #fff;
}

.text-white .x-btn {
  border-color: #fff;
}

.text-white .x-icon {
  color: #fff;
}

.text-white .x-hr {
  border-top-color: rgba(255, 255, 255, 0.1);
}

.text-white .x-btn:hover {
  opacity: 0.75;
}

/* Events */
#tribe-events-pg-template {
  margin:40px auto;
}




/* footer */
footer.x-colophon {
  background-color: #fff !important;
}
footer.x-colophon.top {
	padding:60px 20px;
}
footer.x-colophon.top ul {
	margin-left:0;
}
footer.x-colophon.top h4 {
	color:#333232;
	font-size: 14px;
	line-height: 1.35;
}
footer.x-colophon.top li a {
	color:#71716c;
	font-size:14px;
	line-height: 1.35;text-decoration: none;
}
.x-colophon-content {
	padding-top: 45px !important;
}
.x-colophon.bottom .x-colophon-content {
	border-top: 1px solid #EEE;
}
.x-colophon.bottom .x-colophon-content, .x-colophon.bottom .x-colophon-content a {
	color:#71716c !important;
	font-size:14px;
	text-transform: none;
}
.x-colophon.bottom .x-colophon-content span, .x-colophon.bottom .x-colophon-content a {
	padding:0 15px;
}
.x-social-global {
	margin-top: 45px !important;
}
.x-social-global a {
	padding:0 10px;
	color:#71716c;
	font-size:24px !important;
}

.x-navbar .desktop .x-nav > li > a:not(.x-btn-navbar-woocommerce) {
	padding-left:10px !important;padding-right:10px !important;
}

.x-btn {
	text-shadow: none !important;
}

.x-btn-navbar {
	color: #000 !important;
}
.x-navbar .x-nav-wrap .x-nav > li > a {
	text-align: center;
}

.x-img-thumbnail {
	padding:0px;
	border: none;
}

/* Navigation */

.desktop .sub-menu {
    background-color: #84a77d !important;
	box-shadow: none;
}
.desktop .sub-menu a:hover {
	text-decoration: underline;
	color:#000 !important;
}
.x-navbar .desktop .x-nav li>a>span:after {
	content: "\f0d7" !important;
}


/* Recent Posts */

.x-recent-posts > a, .x-recent-posts > a:hover {
	padding:0;margin-bottom:0px !important;
	height: 250px;
	border:none;border-bottom:1px solid #FFF;
}
div.x-recent-posts-img {
	float:right;
	width:50% !important;
}
.X-recent-posts .entry-wrap {
	width: 50% !important;
	padding:20px;
	text-align: left;
}
.x-recent-posts .x-recent-posts-content {
	width: 50%;
	padding:20px;
	text-align: left;
}

/* new pages css */

/* global menu */
.x-brand img {
    width: 100px !important;
    margin-top: 25px;
} 
.x-navbar .desktop .x-nav > li > a, .x-navbar .desktop .sub-menu a, .x-navbar .mobile .x-nav li > a, .x-breadcrumb-wrap a, .x-breadcrumbs .delimiter {
    color: hsl(0, 0%, 100%) !important;
}
/* mobile nav */
.x-btn-navbar {
    color: #fff !important;
}

@media (max-width: 979px) {
.x-navbar-fixed-top, .x-navbar-fixed-left, .x-navbar-fixed-right {
     position: fixed !important;
}
  .x-btn-navbar {
    margin-top: 40px !important;
   }
   
  .x-nav-wrap.mobile .donate-nav, .x-nav-wrap.mobile .volunteer-nav {
    margin-bottom: 10px;
   }

  .x-navbar {
    position: fixed;
    overflow: visible;
    z-index: 8676;
    width: 100%;
   }
   
  .section-headline {
    font-size: 19px;
   }

   .home-donate-btn { 
	margin-left: 0px !important;
    margin-top: 15px;
    }
}

.x-navbar .mobile .x-nav ul {
   background: transparent;
    font-family: "Quicksand",sans-serif;
    font-style: normal;
    font-weight: 700;
    letter-spacing: 0.071em;
    text-transform: uppercase;
}

.x-nav-wrap.mobile .donate-nav, .x-nav-wrap.mobile .volunteer-nav {
    background-color: transparent;
    border: solid 1px white;
}

.x-navbar-inner {
    min-height: 103px !important;
    background: rgba(107, 117, 50, .52);
}
.x-navbar {
    border-bottom: none;
    background-color: rgba(57, 25, 11, .52) !important;
}
.donate-nav a span, .volunteer-nav a span {
    padding: 10px;
    background-color: transparent;
    border: 1px solid #fff;
    border-radius: 4px;
}

.donate-nav a span:hover, .volunteer-nav a span:hover {
    padding: 10px;    
    background-color: #fbd312;
    border: 1px solid #fbd312;
    border-radius: 4px;
}
.h-landmark, .h-landmark.entry-title {
    margin-top: 40px;
    font-size: 236%;
    line-height: 1.1;
}

/* font sizes */
.fs-14 { font-size: 14px;}
.fs-15 { font-size: 15px;}
.fs-16 { font-size: 16px;}
.fs-17 { font-size: 17px;}
.fs-18 { font-size: 18px;}
.fs-19 { font-size: 19px;}
.fs-20 { font-size: 20px;}
.fs-21 { font-size: 21px;}
.fs-22 { font-size: 22px;}
.fs-23 { font-size: 23px;}
.fs-24 { font-size: 24px;}
.fs-25 { font-size: 25px;}

.x-navbar .desktop .x-nav > li > a {
    font-size: 15px !important;
}


#x-section-1 { margin-top: -107px !important;}
.home2 #x-section-1, #rev_slider_9_1, #rev_slider_6_1, #rev_slider_14_1,
.rev_slider_wrapper .rev_slider.fullwidthabanner { margin-top: -127px !important;}

.home2 .x-brand img {
    width: 100px;
    margin-top: 25px;
}
 
.x-navbar .desktop .x-nav > li > a, .x-navbar .desktop .sub-menu a, .x-navbar .mobile .x-nav li > a, .x-breadcrumb-wrap a, .x-breadcrumbs .delimiter {
    color: hsl(0, 0%, 100%);
}
#menu-main2 { margin-top: 25px;}
.x-navbar-inner {
    min-height: 103px;
    background: rgba(150, 66, 20, 0.52);
}

.home2 .x-navbar-inner {
    min-height: 103px;
    /*background: rgba(150, 66, 20, 0.52);*/
background: transparent url('https://haloworldwide.org/wp-content/uploads/2017/08/halo-menu-bg2.png') !important;
}
.home2 .x-navbar {
    border-bottom: none;
    background-color: rgba(150, 66, 20, 0.52) !important;
    
}
.home2 .section-headline {
    margin-top: 50px;
    margin-bottom: 50px;
}
#rev_slider_3_1 .tp-bgimg.defaultimg  { background-position: left center !important;}
.home2 .x-navbar .desktop .x-nav > li > a {
    font-size: 15px;
}

#rev_slider_5_1 .tp-bgimg.defaultimg { max-height: 600px !important;}
.about2 .tp-fullwidth-forcer { height: 600px !important;}

.home2 .desktop .x-nav>li>a { border: none !important; }

.home-donate-btn { 
	background: #84a77d !important; 
	color: white !important; 
	font-size: 17px !important;
	margin-left: 20px;
}
.pad-text {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 22px;
    line-height: 1.5em;
}
.section-headline { font-size: 21px; 
		font-weight: bold !important; 
}
.feature-text { font-size: 18px;}

/* our work */
.work2 .x-brand img {
    width: 100px;
    margin-top: 25px;
}

.work2 
.x-navbar .desktop .x-nav > li > a, .x-navbar .desktop .sub-menu a, .x-navbar .mobile .x-nav li > a, .x-breadcrumb-wrap a, .x-breadcrumbs .delimiter {
    color: hsl(0, 0%, 100%);
}

.work2 .x-navbar-inner {
    min-height: 103px;
    background: rgba(107, 117, 50, .52);
}
.work2 .x-navbar {
    border-bottom: none;
    background-color: rgba(57, 25, 11, .52) !important;
}

.work2 .x-navbar .desktop .x-nav > li > a {
    font-size: 15px;
}
.work2 .desktop .x-nav>li>a { border: none !important; }

.housing h4 { color: #006485; font-size: 28px; }
.healing h4 { color: #dd713a; font-size: 28px;}
.education h4 { color: #84a77d; font-size: 28px;}

.x-counter .number { font-size: 70px; }
.x-counter .text-below { font-size: 28px; }
.center-pad { margin-top: 25%; font-weight: 500;}
.work2 .x-feature-box {
    position: relative;
    margin: 0 auto 6em;
}

/* \our work */

/* about us */
.about2 #rev_slider_5_1 .tp-bgimg.defaultimg  { background-position-y: 0px !important;}
.about2 .x-container>.offset {
    margin: 0px auto;
}
.about2 p.pad { padding-top: 50px;}
.about2 .x-brand img {
    width: 100px;
    margin-top: 25px;
}

.about2 
.x-navbar .desktop .x-nav > li > a, .x-navbar .desktop .sub-menu a, .x-navbar .mobile .x-nav li > a, .x-breadcrumb-wrap a, .x-breadcrumbs .delimiter {
    color: hsl(0, 0%, 100%);
}
.about2 #menu-main2, .work2 #menu-main2, .about2 #menu-main2 { margin-top: 25px;}
.about2 .x-navbar-inner {
    min-height: 103px;
    background: rgba(6, 57,70, .52);
}
.about2 .x-navbar {
    border-bottom: none;
    background-color: rgba(6, 57, 70, .52) !important;
}

 .x-navbar .desktop .x-nav > li > a {
    font-size: 15px;
}
 .desktop .x-nav>li>a { border: none !important; }

.about2 .love-heals { width: 250px; }

.inline { display: inline !important;}
.about2 p { margin-bottom: 15px;}

#slide-6-layer-1 { font-weight: 700 !important; }
/* \about us*/

@media (max-width: 979px) {
 .home2 #x-section-1, .about2 #x-section-1, .work2 #x-section-1 {
       margin-top: 57px !important;
    } 
}

 #x-section-5 > div > div.x-column.x-sm.x-2-3 > div > div.x-column.x-sm.x-3-4 {
       white-space: nowrap;
 } 
@media (max-width: 768px) { 
    #x-section-5 > div > div.x-column.x-sm.x-2-3 > div > div.x-column.x-sm.x-3-4 {
       /*white-space: pre-wrap;*/
    }
	#rev_slider_6_1, .rev_slider_wrapper .rev_slider.fullwidthabanner { margin-top: -50px !important;}
}
#x-section-5 > div > div.x-column.x-sm.x-2-3 > div > div.x-column.x-sm.x-3-4

.squares-container p { font-family: "Quicksand", sans-serif !important;}
.imp-tooltip.imp-tooltip-visible {    padding: 0px !important;
    padding-top: 10px !important;
    padding-left: 10px !important;}

.work2 #x-section-4 > div > div:nth-child(2) > div > div > span {
    letter-spacing: 5px;
}
.desktop .sub-menu {
    font-family: "Quicksand",sans-serif;
    font-style: normal;
    font-weight: 700;
    letter-spacing: 0.071em;
    text-transform: uppercase; }
.about2 .home-donate-btn { font-weight: bold; }

div.tribe-events-month a { color: white !important; }

#tribe-events-content table .type-tribe_events {
    border-bottom: 1px solid #e7e7e7;
    margin: 0 !important;
    padding: 6px 8px;
    background: #006384;
}

.x-container>.offset {
    margin: 75px auto;
}
.entry-featured { margin-top: 0px !important;}

.x-navbar .desktop .x-nav {
    margin: 20px !important;
}
a.entry-thumb {
    background-position: 50% 25% !important;  
}

body.category-stories .x-header-landmark { display: none; }

#tribe-bar-form { margin-top: 20px !important; }
#rev_slider_6_1_wrapper { margin-top: 0px !important; } 

.x-accordion-heading .x-accordion-toggle   { font-family: "Quicksand",sans-serif !important; font-weight: 700 !important; }

@media only screen and (max-width: 985px) {
.x-navbar .desktop .x-nav > li > a {
    font-size: 14px !important;
}
}

@media only screen and (max-width: 1065px) {

.x-navbar .desktop .x-nav > li > a:not(.x-btn-navbar-woocommerce) {
    padding-left: 5px !important;
    padding-right: 5px !important;
}

}


@media only screen and (min-width: 1066px) {

.x-navbar .desktop .x-nav > li > a:not(.x-btn-navbar-woocommerce) {
    padding-left: 10px !important;
    padding-right: 10px !important;
}

}

div.tribe-events-month a { color: #fff !important; }
div.tribe-events-month a:hover { color: whitesmoke !important; }




#tribe-events-content.tribe-events-single a { color: #029baf !important; }
#tribe-events-content.tribe-events-single a:hover { color: hsl(187,98%,24%) !important; }

#tribe-events .tribe-events-content p { height: 100%; overflow: hidden; }

.type-tribe_events.tribe-events-photo-event .tribe-events-photo-event-wrap {
    background: #126f76 !important;
    color: white;
}

.tribe-events-month .tribe-events-event-meta {
    color: hsla(0,0%,100%,.7) !important;
    font-size: 13px;
    font-weight: 400;
}

#tribe-events-content table .type-tribe_events { background: #126f76 !important; color: white !important; }

ul.ft-links li {
    margin-top: 10px;
}
footer.x-colophon.top li a {
    font-size: 16px;
}
.squares-container { cursor: pointer; }

blockquote {
  font-family: "Quicksand",sans-serif !important;    
  font-size: 16px !important;
  font-style: normal !important;
  font-weight: 300 !important;
  color: hsl(0,0%,0%) !important;
}

li.donate-nav, li.volunteer-nav { float: right !important; }
.masthead-inline .desktop .x-nav { float: none; }

.x-brand { margin-right: 25px; }


h2.tribe-events-page-title a { color: black !important; }
#slide-15-layer-1 { font-size:50px !important; color: black !important;}

body.page-id-1664773 .x-navbar-inner {
    background: rgba(55, 89, 86, .5) !important;
}

.location-upcoming-events .tribe-events-adv-list-widget .tribe-event-featured {
  margin: 0 0 .25rem;
  padding: 0;
}
.location-upcoming-events .tribe-events-adv-list-widget .tribe-event-featured .tribe-event-image {
  display: none;
}
.location-upcoming-events .tribe-events-adv-list-widget .tribe-event-featured .tribe-mini-calendar-event {
  background: transparent;
}
.location-upcoming-events .tribe-events-adv-list-widget .tribe-event-featured .tribe-mini-calendar-event .list-date {
  float: left;
  overflow: hidden;
  font-weight: bold;
  margin: 10px 5% 10px 0;
  padding: 3px;
  width: 15%;
  text-align: center;
  display: inline;
  background: #666;
}
.location-upcoming-events .tribe-events-adv-list-widget .tribe-event-featured .tribe-mini-calendar-event .list-info {
  color: #000;
  display: inline;
  float: left;
  margin: 10px 0;
  padding: 0;
  width: 80%;
}
.location-upcoming-events .tribe-events-adv-list-widget .tribe-event-featured .tribe-mini-calendar-event .list-info .tribe-event-date-start,
.location-upcoming-events .tribe-events-adv-list-widget .tribe-event-featured .tribe-mini-calendar-event .list-info .tribe-events-title a {
  color: #000;
}

.post-type-archive-tribe_events .tribe-events-list .tribe-events-list-event-title,
.post-type-archive-tribe_events .tribe-events-list .tribe-events-event-image+div.tribe-events-content.tribe-events-list-event-description {
  float: right;
  width: 66%;
}

.post-type-archive-tribe_events .tribe-events-list .tribe-events-loop .tribe-event-featured {
  background: #fff;
}

.post-type-archive-tribe_events .tribe-events-list .tribe-events-loop .tribe-event-featured .tribe-events-event-image {
  margin: 2.25em 3% 0 0;
  position: absolute;
  width: 30%;
}

.post-type-archive-tribe_events .tribe-events-list .tribe-events-loop .tribe-event-featured .tribe-events-list-event-title a,
.post-type-archive-tribe_events .tribe-events-list .tribe-events-loop .type-tribe_events .tribe-events-event-meta a {
  color: #029baf;
}

.post-type-archive-tribe_events .tribe-events-list .tribe-events-loop .type-tribe_events .tribe-events-event-meta,
.post-type-archive-tribe_events .tribe-events-list .tribe-events-loop .tribe-event-featured .tribe-events-content {
  color: #000;
  display: inline-block;
  float: right;
  width: 66%;
}

.tribe-events-adv-list-widget .tribe-event-featured .list-date, .tribe-mini-calendar-list-wrapper .tribe-event-featured .list-date {
  display: block !important;
}
.tribe-events-adv-list-widget .tribe-event-featured .tribe-mini-calendar-event, .tribe-mini-calendar-list-wrapper .tribe-event-featured .tribe-mini-calendar-event {
  background: transparent !important;
}
.tribe-events-adv-list-widget .tribe-event-featured .list-info, .tribe-mini-calendar-list-wrapper .tribe-event-featured .list-info {
  display: inline-block !important;
  width: 80% !important;
}
.tribe-events-adv-list-widget .tribe-event-featured .tribe-mini-calendar-event .tribe-events-title a, .tribe-mini-calendar-list-wrapper .tribe-event-featured .tribe-mini-calendar-event .tribe-events-title a {
  color: #000 !important;
}
.tribe-events-adv-list-widget .tribe-event-featured .list-info, .tribe-mini-calendar-list-wrapper .tribe-event-featured .list-info {
  padding: 0 !important;
}
.tribe-events-adv-list-widget .tribe-event-featured .tribe-events-duration, .tribe-events-adv-list-widget .tribe-event-featured .tribe-events-event-meta, .tribe-mini-calendar-list-wrapper .tribe-event-featured .tribe-events-duration, .tribe-mini-calendar-list-wrapper .tribe-event-featured .tribe-events-event-meta {
  color: #000 !important;
}
.tribe-events-adv-list-widget .tribe-event-featured .tribe-mini-calendar-event .tribe-event-image, .tribe-mini-calendar-list-wrapper .tribe-event-featured .tribe-mini-calendar-event .tribe-event-image {
	display: none !important;
}